<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1767</idno>
            <idno type="nines">rce3038</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4865. Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), II, pp. 289–292.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1767" type="letter">
            <head>1767. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1810-04-01">1 April
                  1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup">r</hi> Esq<hi rend="sup"
                     >r</hi>/ Surrey Street/ Norwich<lb/>Endorsement: Ans<hi rend="sup">d</hi> 1 June<lb/>Stamped: KESWICK/ 298<lb/>MS: Huntington
                  Library, HM 4865. ALS; 4p.<lb/>Previously published: J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor
                     of Norwich</title>, 2 vols (London, 1843), II, pp. 289–292.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> How a letter for me should happen to be directed to <ref target="places.html#Norwich">Norwich</ref> is more than my
               utmost ingenuity can explain.<note n="1" place="foot" resp="editors"> J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of
                     the Late William Taylor of Norwich</title>, 2 vols (London, 1843), II, p. 285.</note> Perhaps it may be designed for <ref
                  type="m" target="people.html#SoutheyHenryHerbert">Harry</ref>. Redirect it to <ref target="places.html#Keswick">Keswick</ref> &amp;
               the mystery will then be explained. I am sorry it should have led you to the coaches to welcome me, – my movements are never sudden, –
               &amp; certainly I should never make for <ref target="places.html#Norwich">Norwich</ref> without first ascertaining whether you were
               there. </p>
            <p rend="indent1"> If business had not continually been pressing &amp; accumulating upon me I should have written to tell you of my goings
               on. You may perhaps before this reaches you, have received <del>some x</del> a specimen of them, in the shape of my first volume of
                  Brazil,<note n="2" place="foot" resp="editors">
                  <title>History of Brazil</title>, published in three volumes 1810–1819.</note> – which if it had so pleased the <ref type="m"
                  target="people.html#PopleWilliam">printer</ref> you might have had three months ago. Kehama<note n="3" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> will follow it early in the summer, – the 18<hi rend="sup">th</hi> proof is now
               lying on my table; your original objection to the story will not be removed, – the <del>book of</del> Apocalypse itself not being more
               remote from all ordinary sympathies, – but I think you will approve the manner in which I have given to rhyme the freedom &amp; force
               of blank-verse.</p>
            <p rend="indent1"> The Prospectus of the Register<note n="4" place="foot" resp="editors"> The ‘Prospectus’ to the <title>Edinburgh Annual
                     Register</title>. When the first issue of the <title>Register</title> appeared in 1810 an ‘Advertisement’ apologised for the
                  delay in publication and deviations from the content announced in the ‘Prospectus’. <title>Edinburgh Annual Register, for
                     1808</title>, 1.1 (1810), [i]–iii.</note> is not mine, &amp; was written before I had any connection with the work, &amp; bears
               with it no mark<del>s</del> of my manufactory. The person originally chosen for the Annalist was somehow connected with Ministry, –
               &amp; thence the boast in the Prospectus of materials not generally accessible. I have reason to imagine it was young Rose,<note n="5"
                  place="foot" resp="editors"> Either the poet and translator William Steward Rose (1775–1843; <title>DNB</title>) or his brother, the
                  diplomatist George Henry Rose (1770–1855; <title>DNB</title>). Their father was the Pittite loyalist MP George Rose (1744–1818;
                     <title>DNB</title>).</note> – do not however mention this. Whoever he was his first chapter was completely in the spirit of
                  Pitt-politicks.<note n="6" place="foot" resp="editors"> Loyalty to the policies of William Pitt (1759–1806; <title>DNB</title>),
                  Prime Minister 1783–1801, 1804–1806.</note> – Luckily for <ref type="m" target="people.html#BallantyneJohn">Ballantyne</ref> it
               happened to be dull also, – not less thro the nature of the materials than by the fault of the artificer. This accident drove them to
               me in despair, – &amp; thus it happens that a work which will have a circulation unexampled for things of this kind, <del>xxxx
                  xxxxx</del> &lt;is to carry&gt; abroad my opinions instead of those of the treasury. I am at present waiting for some Portugueze
               documents which I fear will arrive too late for immediate use; – this month will compleat my work the booksellers are delighted with
               it, – I myself, satisfied.</p>
            <p rend="indent1"> Both <ref type="m" target="people.html#Burdett">Burdett</ref> &amp; Lethbridge<note n="7" place="foot" resp="editors">
                  Thomas Buckler Lethbridge (1778–1849), MP for Somerset, 1806–1812, 1826–1830. Acting on the instigation of the government, he asked
                  the Commons to pronounce on whether Burdett had breached parliamentary privilege by denouncing the House’s decision to exclude
                  reporters during its debates on the disastrous Walcheren expedition of 1809. Burdett particularly condemned the Commons’s decision
                  to imprison the radical John Gale Jones (1769–1838; <title>DNB</title>) for his criticism of its proceedings over the Walcheren
                  debates. Burdett was imprisoned 9 April–21 June 1810.</note> have acted imprudently in <del>P</del> compelling Parliament to
               pronounce a decided opinion upon a subject better left in obscurity. All things appear to me tending to revolution in this country, –
               yet they who wish for such a crisis are only such men as Wardle’s<note n="8" place="foot" resp="editors"> Gwyllym Lloyd Wardle (c.
                  1761–1833; <title>DNB</title>), MP for Okehampton 1807–1812, had played a central role in exposing Frederick, Duke of York
                  (1763–1827; <title>DNB</title>) and Mary Anne Clarke’s (1776?–1852; <title>DNB</title>) alleged involvement in office trafficking.
                  However, his own reputation was quickly sullied by counter-allegations from Clarke, alleging corruption and conspiracy. He was the
                  author of <title>The Trial of Colonel Wardle</title> (1809).</note> penny &amp; two penny subscribers, with some few adventurers of
               a higher class, – &amp; it is the want of talent &amp; want of principle in the parliament which will bring it about. If you ask me
               which I despise the most the Ins or the Outs, I cannot reply to the question, believing both to be equally weak &amp; equally
               profligate. All I am anxious for is to keep the peace-party out, &amp; Pitt himself (I was about to say the Devil, but this is from me
               a still stronger expression) – should have my support <del>xxx</del> were he living, against any ministry who would abandon Spain,
               &amp; treat with Bonaparte.</p>
            <p rend="indent1"> Your theological speculations I disapprove chiefly because I cannot think any market would be found for them.<note
                  n="9" place="foot" resp="editors"> Taylor was proposing to publish ‘all my past and present theological speculations about the
                  origin of Christianity and the life of Christ’, J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William
                     Taylor of Norwich</title>, 2 vols (London, 1843), II, p. 287.</note> Were you to begin some quiet continuous task of history, you
               would insensibly be led on, by the pleasure of the pursuit. Time is stealing on us, the grey hairs begin to thicken on my head, – more
               years have past over yours, – &amp; it gives me a feeling which if not exactly the heart-ache is something akin to it, when I think
               what literary fortunes will hereafter be made upon your spoils, – thoughts &amp; illustrations pillaged, &amp; systems extracted, –
               while the bibliographer who may chance to discover the real author, &amp; comes &lt;forward to&gt; vindicate his claim, must be content
               with a place in some magazine or compilation of anecdotes, for an article with William Taylor for its heading.</p>
            <p rend="indent1"> I go to Durham in May, to London towards the close of autumn. <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle</ref> (now a married man) is settled at <ref target="places.html#Streatham">Streatham</ref>, – a living which the D of
                  Bedford<note n="10" place="foot" resp="editors"> John Russell, 6th duke of Bedford (1766–1839; <title>DNB</title>), a former Foxite
                  radical Whig, he had held office in 1806–1807 as Irish viceroy and advocated the conciliation of Catholics. By 1810 he had largely
                  retired from political life.</note> has given him. I go therefore to make acquaintance with <ref type="m"
                  target="people.html#HillCatherine">a new aunt</ref>, &amp; lay the foundation of a friendship with <ref type="m"
                  target="people.html#HillEdwardJnr">my new cousin</ref> upon the basis of sugar-plumbs &amp; barley sugar. – I am sorry to hear <ref
                  type="m" target="people.html#SayersFrank">Dr Sayers</ref> is tormented by such a complaint. Which are his articles in the
                  Quarterly?<note n="11" place="foot" resp="editors"> Sayers contributed three articles: <title>Quarterly Review</title>, 2 (August,
                  1809), 187–203, on Thomas Fanshaw Middleton (1769–1822; <title>DNB</title>), <title>The Doctrine of the Greek Article, applied to
                     Criticism and the Illustration of the New Testament</title> (1808); Ibid., 3 (February 1810), 43–50, on Sir Brooke Boothby, 7th
                  Baronet (1744–1824; <title>DNB</title>), <title>Fables and Satires, with a Preface on the Aesopian Fable</title> (1809); Ibid., 4
                  (November 1810), 474–480, on John Britton (1771–1857; <title>DNB</title>), <title>Architectural Antiquities of Great Britain</title>
                  (1807–1814).</note> remember me to him, &amp; – to your father &amp; mother,<note n="12" place="foot" resp="editors"> William Taylor
                  (1731/2–1819), Norwich merchant; and his wife, Sarah née Wright (1735/6–1812).</note> – in whose lengthend life I rejoice for this
               reason among others that it promises length of days to you. – </p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
               <dateline>
                  <date when="1810-04-01">April 1. 1810.</date>
               </dateline>
            </closer>
            <postscript>
               <p rend="indent1"> Send me your books thro <ref type="m" target="people.html#LongmanThomas">Longman</ref>. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
